#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Mar 30 07:26:54 CEST 2022
maven-metadata-snapshots.xml.lastUpdated=1648618014936
maven-metadata-central.xml.lastUpdated=1648618014926
maven-metadata-root1-snapshots.xml.lastUpdated=1648618014926
